<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="1.js"></script>
	<script type="text/javascript">
		window.addEventListener("load", function() {
			let caja=document.querySelector("div");
			caja.innerHTML=ej1();
		});
	</script>

</head>
<body>
	<div>
		
	</div>
</body>

</html>